@media screen and (max-width: 1059px) {
	.cont-main{ padding:0 }
	/*.man { z-index:-1 }*/
}
@media screen and (max-width: 1020px) {
	.main, .cont-main{ width:740px; }
	.slider{ display:none }
	ul.homeboxes li{ width:204px; }
	ul.homeboxes li img{ width:100%; height:100% }
	.head-right{ width:435px }

	.clientlogos img{ width:100%; height:100%; }
	.footerpageshadow img{ width:100%; height:100% }
	.f-title1{ margin-top:10px }
	.footer-block > ul > li:last-child{ border-bottom:0 !important }
	.innercontent{ order:1; width:98%; padding:3px 6px}
	.right-col{ width:100%;}
	.course-container{ width:100% !important }
	#commentform input[type="text"], #commentform textarea { width:100%; margin:10px 0 0 0 }
	#commentform textarea{ margin-bottom:15px }
	.navigation .alignleft{ width:100%; margin-bottom:5px;  }
	.navigation .alignright{ width:100%; margin-bottom:5px; }

		.block-1{ width:100% !important; padding:10px 0!important; background:none; border-bottom:1px solid #312f33; }
	.main, .cont-main{ width:100%; }
	.head-right{ width:100% }
	ul.homeboxes { display:block; text-align:center; }
	ul.homeboxes li{ width:292px; display:inline-block; vertical-align:top; text-align:left; float:none; margin:10px 20px !important; }
	a.logo{ float:left; width:100%; text-align:center }
	a.logo .left{ float:none}
	.topnav{ float:left; width:100%; background:#d3d3d3; border:1px solid #bbbbbb; height:auto}
	.topnav ul { float:left; width:100%; margin:0; text-align:center; display:block }
	.topnav ul li{ float:none; display:inline-block }
	.topnav ul li a { display:inline-block; padding:0 8px !important; background:none }
	.left-col{ order: 3; width:100%; margin:25px 0}
	.right-col{ order:2; width:100%;}
	.caro{order:4}
	.nccco{ margin:0; padding:5px 15px; width:100%; box-sizing:border-box }
	.pro-link{ padding:5px 14px 40px 14px }
	#container { border:0; width:100%; }
	form.wufoo { padding:5px 0px } 
	.wufoo input, .wufoo select, .wufoo textarea { width:100%; }
	.page-template-programs-registration .cont-main { width:100%; }
}
@media screen and (max-width: 550px) {
	.content{padding: 0px 10px;}
	.head-cta{ text-align:center;  width:230px; margin: 10px auto 0px;}
		.call{ width:100% }
		.topquote{ width:100% }
		img.aligncenter { clear: both; width:100%; height:100%; }
		img.alignright { margin: 0px 0px 5px 10px;  }
		img.alignleft { margin: 0px 10px 5px 0px; }
		img.alignjustify { margin: 0px 0 5px 0px; }
	.hblock2 { margin: 40px 5px; }
	#menu-item-45 {display: none;}
	#menu-item-42 {display: none;}
	.man{display:none;}
	.apexchat_prechat_invitation_wrapper_custom { margin:10px 10px 80px 10px  !important }
	.apexchat_bar_invitation_iframe_custom { margin:0px 0px 55px 0px  !important }



}
@media screen and (max-width: 370px) {
	ul.homeboxes li{ width:100%; margin:10px 0 !important; }
	.teamcontent{ width:100%; }
	.head-cta{ width:190px;}
	.logo img{width:95%}